# Italian translation for network-manager-Applet
# Copyright (C) 2004-2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017 the NetworkManager-Applet Copyright Holder
# This file is distributed under the same license as the NetworkManager-Applet package.
#
# Note:
#   (1) nella traduzione il termine "provider" viene tradotto alcune volte con
#       "operatore" ed altre volte con "fornitore" (di accesso), a seconda che
#       si tratti di una connessione tramite operatore di telefonia (mobile) o
#       meno, come avviene per la rete mobile.
#
# Francesco Marletta <francesco.marletta@tiscali.it>, 2004, 2005, 2006, 2007, 2008, 2009, 2010.
# Gianvito Cavasoli <gianvito@gmx.it>, 2011.
# Milo Casagrande <milo@milo.name>, 2011, 2012, 2013, 2014, 2015, 2016, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: network-manager-applet\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=NetworkManager&keywords=I18N+L10N&component=nm-applet\n"
"POT-Creation-Date: 2013-03-14 16:28+0100\n"
"PO-Revision-Date: 2017-02-17 09:52+0100\n"
"Last-Translator: Milo Casagrande <milo@milo.name>\n"
"Language-Team: Italian <tp@lists.linux.it>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Launchpad-Export-Date: 2012-03-09 08:20+0000\n"
"X-Generator: Poedit 2.0beta3\n"

#, c-format
msgid "IPv4 address \"%s\" invalid"
msgstr "indirizzo IPv4 «%s» non valido"
